.my-btn {
    width: 300px !important;
    text-align: left;
}

.brand-header {
    padding: 0;
    border: 0;
    margin: 20px 20px 20px 0px;
}

.slogan {
    text-transform: uppercase;
    font-family: Tahoma, Helvetica, Arial, sans-serif;
    color: #2c4f6c;
    font-size: 22px;
    line-height: 120%;
}

.post-title {
    padding: 0;
    margin: 0;
}

.cs-topic-nav {
    padding-bottom: 25px;
}


/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    padding-top: 50px;
    margin-bottom: 500px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 500px;
    background-color: #eee;
}

/* HTML and Javascript Print Customization to remove URLs */

@media print {
    a[href]:after {
        content: none !important;
    }
}

/* Featurettes
------------------------- */

.featurette-divider {
    margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}

hr.fancy-divider {
    border:0;
    height:1px;
    background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));
    background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));
    background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));
    background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))
}




